@charset "utf-8";

/* ****************************************************

layout_pc.css
-----------------------------------
0: headerContainer
1: mainContainer
2: footerContainer
-----------------------------------
ex: clearfix

***************************************************** */

@media only screen and (min-width: 768px), print {

/*=================================

	1: headerContainer

=================================*/
#headerContainer {
	position: relative;
}

/* #globalHeader
=========================================*/
#globalHeader {
	width: 1000px;
	margin: 40px auto 0;
	padding: 12px 0;
	background-color: #ffffff;
}
#globalHeader > .siteLogo {
	float: left;
	width: 308px;
}
#globalHeader > .spMenuSwitch,
#globalHeader > .spUtilityLink {
	display: none;
}
#globalHeader > #globalNav {
	float: right;
	width: 620px;
}
#globalHeader > #globalNav > ul > li {
	float: left;
}
#headerContainer #globalHeader > #globalNav > ul > li.nav01 {
	width: 120px;
}
#headerContainer #globalHeader > #globalNav > ul > li.nav02 {
	width: 190px;
}
#headerContainer #globalHeader > #globalNav > ul > li.nav03 {
	width: 163px;
}
#globalHeader > #globalNav > ul > li.nav02,
#globalHeader > #globalNav > ul > li.nav03 {
	padding-left: 40px;
	background: url(/share/img/header_bg01.png) 0 6px no-repeat;
}
#globalHeader > #globalNav > ul > li.nav04,
#globalHeader > #globalNav > ul > li.nav05,
#globalHeader > #globalNav > ul > li.nav06 {
	display: none;
}
#globalHeader > #globalNav > ul > li.nav07 {
	float: right;
	width: 126px;
	margin-top: 3px;
	background: url(/share/img/header_bg02.png) 100% 100% no-repeat;
}
#globalHeader > #globalNav > ul > li.nav01 > a,
#globalHeader > #globalNav > ul > li.nav02 > a,
#globalHeader > #globalNav > ul > li.nav03 > a {
	display: block;
	padding: 5px 0 5px 32px;
	background-repeat: no-repeat;
	color: #000000;
	font-size: 16px;
	font-size: 1.6rem;
}
#globalHeader > #globalNav > ul > li.nav07 > a {
	display: block;
	padding: 5px 5px 5px 35px;
	border: 1px solid #10458f;
	background: url(/share/img/header_ic05.png) 15px 0.6em no-repeat;
	color: #10458f;
	font-size: 12px;
	font-size: 1.2rem;
}
#globalHeader > #globalNav > ul > li.nav01 > a {
	background-image: url(/share/img/header_ic02.png);
	background-position: 0 0.1em;
}
#globalHeader > #globalNav > ul > li.nav02 > a {
	padding-left: 50px;
	background-image: url(/share/img/header_ic03.png);
	background-position: 0 0.4em;
}
#globalHeader > #globalNav > ul > li.nav03 > a {
	padding-left: 37px;
	background-image: url(/share/img/header_ic04.png);
	background-position: 0 0.2em;
}





#headerContainer.fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
	background-color: #ffffff;
}
#headerContainer.fixed #globalHeader {
	width: 1000px;
	margin: 0 auto;
}
#headerContainer.fixed #globalHeader > .siteLogo {
	width: 238px;
}
#headerContainer.fixed #globalHeader > #globalNav {
	width: 732px;
}
#headerContainer.fixed #globalHeader > #globalNav > ul > li.nav01 {
	width: 60px;
}
#headerContainer.fixed #globalHeader > #globalNav > ul > li.nav02 {
	width: 75px;
}
#headerContainer.fixed #globalHeader > #globalNav > ul > li.nav03 {
	width: 60px;
}
#headerContainer.fixed #globalHeader > #globalNav > ul > li.nav04 {
	width: 95px;
}
#headerContainer.fixed #globalHeader > #globalNav > ul > li.nav05 {
	width: 95px;
}
#headerContainer.fixed #globalHeader > #globalNav > ul > li.nav06 {
	width: 95px;
}
#headerContainer.fixed #globalHeader > #globalNav > ul > li.nav07 {
	width: 126px;
	margin: 0 0 0 13px;
}
#headerContainer.fixed #globalHeader > #globalNav > ul > li.nav04,
#headerContainer.fixed #globalHeader > #globalNav > ul > li.nav05,
#headerContainer.fixed #globalHeader > #globalNav > ul > li.nav06 {
	display: block;
}
#headerContainer.fixed #globalHeader > #globalNav > ul > li:not(.nav07) {
	margin-top: 5px;
	padding: 0;
	background: none;
}
#headerContainer.fixed #globalHeader > #globalNav > ul > li + li {
	margin-left: 22px;
}
#headerContainer.fixed #globalHeader > #globalNav > ul > li:not(.nav07) > a {
	padding: 0;
	background: none;
	color: #000000;
	font-size: 13px;
	font-size: 1.3rem;
}


/* #header
=========================================*/
#spUtilityLink {
	display: none !important;
}
#header {
	display: block !important;
	position: absolute;
	top: -40px;
	width: 100%;
	background-color: #10458f;
}
#header > ul {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0;
}
#header > ul > li {
	float: left;
}
#header > ul > li.word {
	float: right;
	margin-left: 0;
}
#header > ul > li + li {
	margin-left: 30px;
}
#header > ul > li > a {
	color: #ffffff;
	font-size: 12px;
	font-size: 1.2rem;
}
#header > ul > li.word > a {
	padding-left: 22px;
	background: url(/share/img/header_ic01.png) 0 0.3em no-repeat;
}


/*=================================

	2: mainContainer

=================================*/
#mainContainer > #contentContainer > .indexContents {
	width: 1000px;
	margin: 0 auto;
	padding: 50px 0 70px;
}
#mainContainer > #contentContainer > .indexContents > .infoContetns {
	float: left;
	width: 660px;
}
#mainContainer > #contentContainer > .indexContents > .sideContetns {
	float: right;
	width: 320px;
}


/*=================================

	3: footerContainer

=================================*/
#footerContainer > .pageTop {
	display: none;
	position: fixed;
	right: 10px;
	bottom: 40px;
}
#footerContainer > .pageTop > a {
	display: block;
	content: "";
	width: 50px;
	height: 50px;
	background: url(/share/img/footer_ic02.png) 0 0 no-repeat;
	text-indent: -9999px;
}
#footerContainer > .footerLink01 {
	background-color: #305e9e;
}
#footerContainer > .footerLink01 > ul {
	width: 1000px;
	margin: 0 auto;
	padding: 15px 0;
}
#footerContainer > .footerLink01 > ul > li {
	display: table;
	float: left;
	width: 320px;
	min-height: 52px;
	margin: 7px 20px 0 0;
	border-bottom: 3px solid #264b7e;
}
#footerContainer > .footerLink01 > ul > li:nth-child(-n+3) {
	margin-top: 0;
}
#footerContainer > .footerLink01 > ul > li:nth-child(3n) {
	margin-right: 0;
}
#footerContainer > .footerLink01 > ul > li > a {
	display: table-cell;
	padding: 7px 12px 4px;
	background: #ffffff url(/share/img/footer_bg01.png) 100% 100% no-repeat;
	color: #000000;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
#footerContainer > .footerLink01 > ul > li > a.type-pdf {
	position: relative;
	padding-left: 45px;
	text-align: center;
}
#footerContainer > .footerLink01 > ul > li > a.type-pdf:before {
	content: "";
	position: absolute;
	left: 85px;
	top: 50%;
	display: inline-block;
	width: 19px;
	height: 18px;
	margin-top: -9px;
	background: #ffffff url(/share/img/footer_ic01.png) 0 0 no-repeat;
}
#footerContainer > .footerLink02 {
	background-color: #21989f;
}
#footerContainer > .footerLink02 > ul {
	width: 1000px;
	margin: 0 auto;
	padding: 15px 0;
}
#footerContainer > .footerLink02 > ul > li {
	display: table;
	float: left;
	width: 180px;
	margin: 7px 25px 0 0;
	border-bottom: 3px solid #1a7a7f;
}
#footerContainer > .footerLink02 > ul > li:nth-child(-n+5) {
	margin-top: 0;
}
#footerContainer > .footerLink02 > ul > li:nth-child(5n) {
	margin-right: 0;
}
#footerContainer > .footerLink02 > ul > li > a {
	display: table-cell;
	padding: 10px 13px 7px;
	background-color: #1c8187;
	color: #ffffff;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
	vertical-align: middle;
}
#copyrightArea {
	padding: 5px 0;
	background-color: #000000;
}
#footer {
	background-color: #f9f9f9;
}
#footer > .relatedLink {
	width: 890px;
	margin: 0 auto;
	padding: 15px 0 0;
}
#footer > .relatedLink > .heading {
	font-size: 24px;
	font-size: 2.4rem;	
}
#footer > .relatedLink > .left {
	float: left;
	width: 564px;
	margin-top: 20px;
}
#footer > .relatedLink > .left > li {
	float: left;
}
#footer > .relatedLink > .left > li .name {
	display: block;
	margin-top: 5px;
	text-align: center;
}
#footer > .relatedLink > .left > li + li {
	margin-left: 60px;
}
#footer > .relatedLink > .right {
	display: table;
	float: right;
	width: 326px;
	padding: 10px 0 0 50px;
	border-left: 1px dotted #cccccc;
}
#footer > .relatedLink > .right > li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
#footer > .relatedLink > .right > .banner01 {
	width: 114px;
}
#footer > .relatedLink > .right > li + li {
	margin-left: 45px;
}
#footer > .relatedLink > .right > .banner01 img {
	width: 114px;
	height: auto;
}
#footer > .utilityLink {
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0 30px;
}
#footer > .utilityLink > ul {
	width: 555px;
	float: left;
	border-right: 1px solid #dddddd;
	/* box-sizing */
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}
#footer > .utilityLink > ul > li {
	float: left;
	width: 270px;
	padding: 2px 10px 2px 30px;
	border-left: 1px solid #dddddd;
	/* box-sizing */
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}
#footer > .utilityLink > ul > li > a {
	color: #777777;
	font-size: 12px;
	font-size: 1.2rem;
}
#footer > .utilityLink > .corporateLogoArea {
	width: 377px;
	float: right;
	text-align: center;
}
#footer > .utilityLink > .corporateLogoArea > .corporateLogo {
	margin-top: 20px;
}

#copyrightArea > .copyright {
	color: #ffffff;
	font-size: 12px;
	font-size: 1.2rem;
	text-align: center;
}

/*=================================

	ex

=================================*/

/* clearfix
------------------------------------------------------ */
#globalHeader:after,
#globalHeader > #globalNav > ul:after,
#header > ul:after,
#mainContainer > #contentContainer > .indexContents:after,
#footerContainer > .footerLink01 > ul:after,
#footerContainer > .footerLink02 > ul:after,
#footer > .relatedLink:after,
#footer > .relatedLink > ul:after,
#footer > .utilityLink:after,
#footer > .utilityLink > ul:after {
	content: "";
	display: block;
	clear: both;
}
#globalHeader,
#globalHeader > #globalNav > ul,
#header > ul,
#mainContainer > #contentContainer > .indexContents,
#footerContainer > .footerLink01 > ul,
#footerContainer > .footerLink02 > ul,
#footer > .relatedLink,
#footer > .relatedLink > ul,
#footer > .utilityLink,
#footer > .utilityLink > ul {
	zoom: 1;
}


/*=================================

	mypage

=================================*/

/****** mypage link ******/

.mpContents {
	padding: 30px 0px 0px !important;
}

.indexContents > aside.mpRightContents {
	float: right;
	width: 496px;
}

.customer_box_area > aside.mpCustomer {
	width: 496px;
	margin: auto;
}

.mp_blue {
	border: 1px solid #004cb7;
}

#mp_hover {
    background-color: transparent;
}

#mp_hover a {
	/* transition */
	-webkit-transition: all 0.2s ease-out;
	   -moz-transition: all 0.2s ease-out;
	    -ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

#mp_hover a:hover {
	background-color: #dbe8fb;
	text-decoration: none;
}

p.mp_link_img > a {
	background: url(/share/img/com_bg04.png) 100% 100% no-repeat;
	display: block;
	padding: 10px 22px;
	text-align: center;
	font-size: 1.8rem;
	font-weight: bold;
}

.renewtxt {
	text-align: center;
}

/****** jikouke ******/

.mp_boxsize {
	width: 500px;
	margin: 20px auto 0;
}

.mp_pd {
	padding: 22px;
}

.mp_pd > .heading {
    padding-bottom: 10px;
	color: #004cb7;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 1.3;
    text-align: center;
}

.mp_pd > .heading > span {
    display: block;
    font-size: 1.3rem;
}

#jikouke .mp_blue {
	border-color: #da0000;
}

#jikouke > .mp_pd > .heading {
	border-bottom: 1px solid #da0000;
	color: #da0000;
}

#jikouke > .mp_pd > p.phoneNumber {
	padding: 0 9rem;
}

.mp_boxsize > .mp_pd > .phoneNumber {
    margin-top: 20px;
}

.mp_boxsize > .mp_pd > .phoneNumber > span {
    display: block;
    padding-left: 60px;
    background: url(/share/img/com_ic02.png) 0 0 no-repeat;
    color: #333333;
    font-size: 2.7rem;
    font-weight: bold;
    line-height: 1.0;
}

.mp_boxsize > .mp_pd > .phoneNumber > span > .text {
    font-size: 1.3rem;
}

p.mp_link_img > .barrierfree_link {
	background-image: url(/share/img/com_bg02.png);
	color: #333333;
	font-weight: 100;
}

.barrierfree_link {
	font-size: 100% !important;
}

}

@media only print {
}

